## eole-pydio 6.0.7-35

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=pydio
VERSION=6.0.7
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-pydio (6.0.7-35) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [94147f0] Renommage du cron qui ne fonctionne pas avec un point dans le nom de fichier : http://ubuntuforums.org/showthread.php?t=1692727
  * [6076109] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0234da0] Igor GODI: Update package since “debian/envole/4/6.0.7-34”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 06 Jul 2016 11:53:19 +0200

eole-pydio (6.0.7-34) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [c37e360] Nettoyage de l'ancien script de cron

  [ EOLE Build Daemon ]
  * [0f0d2b6] Igor GODI: Update package since “debian/envole/4/6.0.7-33”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 06 Jul 2016 11:36:05 +0200

eole-pydio (6.0.7-33) envole-4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e0ca04c] Déclaration des fichiers de configuration

  [ EOLE Build Daemon ]
  * [5e7ff14] Daniel Dehennin: Update package since “debian/envole/4/6.0.7-32”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:35:36 +0100

eole-pydio (6.0.7-32) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d0595de] Ajout du debug CAS pour pydio (fixes #14432)
  * [728ea8b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fca2e69] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-31”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 01 Feb 2016 15:23:30 +0100

eole-pydio (6.0.7-31) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5e96da5] Changement des droits du cache de 2nd admin
  * [0a5b949] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7c7f97c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-30”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 28 Jan 2016 09:41:54 +0100

eole-pydio (6.0.7-30) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [af038b3] Ajout d'une valuer par défaut si activer_addadmin n'est pas valué
  * [f860ffd] Ajout de la sonde piwik (refs #14317)
  * [0707c53] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [22d49b3] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-29”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 27 Jan 2016 15:12:39 +0100

eole-pydio (6.0.7-29) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [51357bf] Ajout d'un 2nd admin dans pydio (refs #14390)
  * [6ff2e4f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c280d6c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-28”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 27 Jan 2016 11:49:47 +0100

eole-pydio (6.0.7-28) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [37383cd] Correction pour l'accès admin
  * [22ef230] Ajout de la conf par défaut des plugins
  * [9c05ed5] Override de destination
  * [c492c26] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5795cf7] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-27”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 16 Nov 2015 13:53:14 +0100

eole-pydio (6.0.7-27) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6ab6f31] les fichiers d'update n'étaient pas au bon endroit
  * [89ac9f1] Merge branch 'master' into dist/envole/4/master
  * [7fcb197] Suppression des ancienns conf

  [ EOLE Build Daemon ]
  * [4e3ff57] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-26”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 17:08:59 +0100

eole-pydio (6.0.7-26) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fa0df58] Correction dans les cache d'auth
  * [e0545a0] Changement du path de cas des users
  * [01d86b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [38c4f9b] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-25”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 10:07:22 +0100

eole-pydio (6.0.7-25) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [91044a9] Ajout d'un update SQL ajout des fichiers de cache users
  * [b370a5e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9f7901b] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-24”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 09:58:12 +0100

eole-pydio (6.0.7-24) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4af9832] Oubli du '-r'
  * [0e4f526] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [905c6e2] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-23”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Oct 2015 09:53:08 +0200

eole-pydio (6.0.7-23) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a88f50b] Ajout de usr dans les chemins d'install de eole-pydio

  [ EOLE Build Daemon ]
  * [2b6234c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-22”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Oct 2015 09:22:09 +0200

eole-pydio (6.0.7-22) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a2b2696] Ajout d'un cron pour supprimer les tmp
  * [f31287d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [114e964] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-21”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Oct 2015 16:54:16 +0200

eole-pydio (6.0.7-21) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [818f129] Erreur en postinst

  [ EOLE Build Daemon ]
  * [35c2672] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-20”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Oct 2015 14:57:40 +0200

eole-pydio (6.0.7-20) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4747696] 2

  [ EOLE Build Daemon ]
  * [b9cead2] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-19”



=== debian/control ===
Source: eole-pydio
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/pydio
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/pydio/repository

Package: eole-pydio
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-proftpd, eole-client-annuaire
Description: Eolisation de l'application Pydio

Package: pydio-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-proftpd-pkg, eole-client-annuaire-pkg
Description: Sources pour Pydio "EOLE".

## eole-pydio 6.4.2+1-2

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 ################################
 
 SOURCE=pydio
-VERSION=6.0.7
+VERSION=6.4.2
 EOLE_VERSION=2.4
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-pydio (6.4.2+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [dd5d130] On cache le bouton de logout qui ne marche plus
  * [88b04a2] Merge branch 'patch'
  * [3b7260e] Oubli d'un ;
  * [576306f] Merge branch 'patch'
  * [c7b8826] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ffeec14] Mathieu Terroba: Update package since “debian/envole/4/6.4.2+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 09 Nov 2016 11:02:28 +0100

eole-pydio (6.4.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2ac2535] commit pour tag release
  * [d9f83ca] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [efe9cc0] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Nov 2016 09:45:15 +0100

eole-pydio (6.0.7-43) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ce36223] restauration du conffiles (ref #17636)

  [ EOLE Build Daemon ]
  * [fd5ffee] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-42”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 24 Oct 2016 14:52:24 +0200

eole-pydio (6.0.7-42) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d2be129] valeur à non par defaut d'activer_pydio (fixes #15489)
  * [91aa02f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e42b290] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-41”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Sep 2016 09:11:13 +0200

eole-pydio (6.0.7-41) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f2bb5cc] correction pour eole 2.6
  * [d3eb08f] Merge branch 'patch'
  * [0e18a25] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d827958] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 15:00:20 +0200

eole-pydio (6.0.7-40) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6a40fd6] suppression de l'ancien fichier de conf de plugin

  [ EOLE Build Daemon ]
  * [d3cad44] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-39”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 13 Sep 2016 09:33:20 +0200

eole-pydio (6.0.7-39) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c598f94] gitignore à supprimer
  * [fded274] suppression des gitignore du projet pydio
  * [a5f0a52] Merge branch 'patch'
  * [550566c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4e9b37f] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 16:31:34 +0200

eole-pydio (6.0.7-38) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [98532b1] modif de structure pour passage en 6.4.2
  * [f455a37] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [910e4ea] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 16:21:44 +0200

eole-pydio (6.0.7-37) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [456c76e] suppression conffiles

  [ EOLE Build Daemon ]
  * [48e80ef] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 11:42:19 +0200

eole-pydio (6.0.7-36) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1683078] Ajout des sources upstream de la 6.4.2
  * [060dd70] Merge branch 'upstream' into patch
  * [c791046] ajout plugins CAS et ftpCAS
  * [5a32943] Merge branch 'patch'
  * [38ae5e0] passage en 6.4.2
  * [2dc3103] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b3a88c8] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 11:35:34 +0200

## eole-pydio 6.4.2+2-13

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=pydio
 VERSION=6.4.2
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-pydio (6.4.2+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5940071] purge des diapo lors du reconf (fixes #28548)
  * [768f069] deplacement du l'upload tmp dans /home/var/www/html/pydio/tmp (ref #27750)
  * [9c59b5b] purge tmp_upload sur reconfigure (ref #27750)
  * [ea9ecf8] Merge branch 'master' into dist/envole/5/master
  * [877cfbd] creation du upload tmp dans /home (fixes #27750)

  [ EOLE Build Daemon ]
  * [d2e728e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 16:02:52 +0200

eole-pydio (6.4.2+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b27d96] suppression de la dependance sur eole-proftpd-pkg (fixes #22379)

  [ EOLE Build Daemon ]
  * [04a1256] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 15:41:10 +0200

eole-pydio (6.4.2+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bc3577c] modification du dicos pour amélioration cosmtétiques (fixes #21887)
  * [1eb7a3f] ajout balise help et icone sur la famille (ref #21887)
  * [ca65905] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a55a71e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 15:38:52 +0200

eole-pydio (6.4.2+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [051fce7] passage à bareos (fixes #24453)
  * [bababd9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [78aea67] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 11 Jul 2018 12:47:00 +0200

eole-pydio (6.4.2+2-9) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [9e3dff9] trim() avant envoi des fichiers sur le serveur fixes #14413
  * [4841a4c] Merge branch 'patch'
  * [09a0d80] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f124303] Lucas Francavilla: Update package since “debian/envole/4/6.4.2+2-8”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 25 Apr 2017 14:43:35 +0200

eole-pydio (6.4.2+2-8) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [af76e2f] Nouvelle gestion du 2nd admin via la DB
  * [75c049d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ac9bd7b] Igor GODI: Update package since “debian/envole/4/6.4.2+2-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 13 Apr 2017 14:39:24 +0200

eole-pydio (6.4.2+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0c76627] desactivation du plugin centre de notifications (fixes #18611)
  * [ac06b88] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [15cdb7d] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 Apr 2017 13:45:54 +0200

eole-pydio (6.4.2+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [02ef4f7] mise à jour configuration de plugins
  * [d62c290] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/pydio
  * [d491106] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f55108a] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Apr 2017 16:40:19 +0200

eole-pydio (6.4.2+2-5) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [d3e0d03] Correctif bug https://dev-eole.ac-dijon.fr/issues/20029
  * [ecb11b0] Merge branch 'patch'
  * [5311af8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [37fe343] Igor GODI: Update package since “debian/envole/4/6.4.2+2-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Apr 2017 15:39:10 +0200

eole-pydio (6.4.2+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e074d53] passage à eoledb
  * [3fc1b7a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a1653df] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 13:47:10 +0100

eole-pydio (6.4.2+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e28bfe] passage à eoledb
  * [3abbb28] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b59211e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 13:32:37 +0100

eole-pydio (6.4.2+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fe309c0] passage à eoledb
  * [8955429] Merge branch 'master' into dist/envole/5/master
  * [1a22a0d] passage à eoledb

  [ EOLE Build Daemon ]
  * [c6b8389] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 11:24:48 +0100

eole-pydio (6.4.2+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bea0ff5] passage en envole5
  * [b6f3d12] Merge branch 'master' into dist/envole/5/master
  * [0c7bb05] passage en envole5

  [ EOLE Build Daemon ]
  * [f2db40b] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 13 Feb 2017 16:07:53 +0100

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 
 Package: eole-pydio
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-proftpd, eole-client-annuaire
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-proftpd, eole-client-annuaire
 Description: Eolisation de l'application Pydio
 
 Package: pydio-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-proftpd-pkg, eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
 Description: Sources pour Pydio "EOLE".
